body{
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    line-height: 1.25;
    font-weight: 200;
    color: #636363;
}

.table>tbody>tr>td,.table>tbody>tr>th,.table>tfoot>tr>td,.table>tfoot>tr>th,.table>thead>tr>td,.table>thead>tr>th {
 border-top:0px solid #ddd !important;
}

a{
    transition: all ease-in-out 300ms;
    outline: none !important;
    text-decoration: none !important;
    color: #029cd5;
}
button{
    outline: none !important;
}

.margin-bottom-15{
    margin-bottom: 15px;
}
.margin-bottom-30{
    margin-bottom: 30px;
}

.table-responsive { border: 0px solid #ddd !important;}


/*Typography*/
h1, h2, h3, h4, h5, h6{
    margin-top: 0;
    font-weight: 700;
}
.serif-font{
    font-family: 'Aleo';
}


/*Navigation*/
#header{
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.31);
    background: #fff;
}
.navbar{
    margin-bottom: 0;
    border-radius: 0;
    border: none;
}
.navbar-nav{
    margin-top: 0;
    margin-bottom: 0;
    position: relative;
}
.navbar-nav li a:hover{
    background: none;
}
.navbar-nav li a:focus{
    background: none;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background: none;
}
.navbar-nav>li>a{
    text-transform: uppercase;
}
.navbar-nav li a{
    color: #373737;
    font-size: 15px;
    line-height: 1.2;
}
.navbar-nav li.separator span{
    display: inline-block;
    line-height: 1.2;
    padding-top: 13px;
    padding-bottom: 15px;
}

.navbar-toggle {
    color: #00736a;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{
    text-decoration: none;
}

.navbar-nav .dropdown-menu{
    border: none;
    border-radius: 0 !important;
    box-shadow: 1px 1px 5px rgba(0,0,0,.1);
    background: #fff;
    z-index: 996;
}
.navbar-brand{
    color: #000 !important;
    font-weight: 700;
    height: auto;
    position: relative;
    z-index: 9;
}
.logo{
    max-width: 100%;
}
.navbar-nav .dropdown-menu>li>a{
    padding-top: 8px;
    padding-bottom: 8px;
}
.navbar-nav .dropdown-menu>li>a:hover{
    background: #e1f1c3;
}
.search-bar{
    padding-left: 10px;
    padding-top: 7px;
    padding-bottom: 7px;
    position: static !important;
}
.search-bar button{
    color: #fff;
    background: #99d139;
    border: none !important;
    height: 30px;
    padding-left: 10px;
    padding-right: 10px;
}
.search-bar input{
    position: absolute;
    width: 0;
    right: 34px;
    height: 30px;
    transition: all ease-in-out 300ms;
    opacity: 0;
    visibility: hidden;
    font-size: 14px;
    z-index: 9;
    border: 1px solid #ccc !important;
    outline: none !important;
}
.search-bar.expanded input{
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    opacity: 1;
    visibility: visible;
}


.top-bar-menu{
    list-style: none;
    padding: 0;
    margin: 0;
    position: absolute;
    right: 15px;
    top: 10px;
    z-index: 9;
}
.top-bar-menu li{
    display: inline-block;
    vertical-align: middle;
}
.top-bar-menu li a{
    color: #9c9c9c;
    font-size: 13px;
    text-transform: uppercase;
    display: block;
    padding-left: 5px;
    padding-bottom: 5px;
}
.top-bar-menu li.social-menu .fa{
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 50px;
    color: #fff;
    background: #9c9c9c;
}

/*Button*/
.button{
    padding: 10px 20px;
    background: #bdc3c7;
    display: inline-block;
    text-align: center;
    color: #fff !important;
    transition: all ease-in-out 300ms;
    border: 1px solid transparent;
    line-height: 1.1;
}

.button-primary{
    background: #8dc63f;
}

.button-secondary{
    background: #5dade2;
}


/*Carousel*/
.owl-theme .owl-nav [class*=owl-]{
    background: transparent !important;
    opacity: 1;
    width: 35px;
    height: 35px;
    padding: 0;
    line-height: 35px;
    text-align: center;
    border: 1px solid #333;
    border-radius: 500%;
    color: #333 !important;
}
.owl-theme .owl-nav .fa{
    position: relative;
    top: 2px;
}
.owl-theme .owl-dots .owl-dot span{
    opacity: 1;
    transition: all ease-in-out 300ms;
}
.owl-theme .owl-dots .owl-dot.active span{
    background: #333;
    opacity: 1;
    transition: all ease-in-out 300ms;
}
.owl-theme .owl-nav .disabled{
    opacity: .4 !important;
}
.owl-theme.owl-single .owl-nav [class*=owl-]{
    position: absolute;
    top: 44%;
    background: transparent !important;
    opacity: 1;
    width: 35px;
    height: 35px;
    padding: 0;
    line-height: 35px;
    text-align: center;
    border: 1px solid #fff;
    color: #fff !important;
}
.owl-theme.owl-single .owl-prev{
    left: 10px;
}
.owl-theme.owl-single .owl-next{
    right: 10px;
}
.owl-theme.owl-single .owl-dots .owl-dot span{
    opacity: 1;
    background: #fff;
    transition: all ease-in-out 300ms;
    position: relative;
}
.owl-theme.owl-single .owl-dots .owl-dot.active span{
    background: #444;
}
.owl-theme.owl-single .owl-dots .owl-dot.active span:after{
    position: absolute;
    width: 14px;
    height: 14px;
    content: '';
    top: -2px;
    left: -2px;
    border: 1px solid #444;
    border-radius: 500%;
}
.owl-theme.owl-single .owl-dots{
    margin-top: 0;
    position: absolute;
    width: 100%;
    bottom: 10px;
    z-index: 9;
}

/*Forms*/
.form-control{
    height: auto;
    line-height: 1.2;
    padding: 11px 15px;
    border-radius: 0;
    box-shadow: none;
}
.form-control:focus{
    box-shadow: none;
    border: 1px solid #5dade2;
}
textarea.form-control{
    resize:vertical ;
}
.form-control::-webkit-input-placeholder {
    color: #333;
}
.form-control:-moz-placeholder {
    color: #333;
}
.form-control::-moz-placeholder {
    color: #333;
}
.form-control:-ms-input-placeholder {
    color: #333;
}
label{
    font-weight: 400;
    margin-bottom: 5px;
}
label.control-label{
    font-weight: 500;
}
.input-wrapper{
    margin-bottom: 10px;
}
.small-font{
    font-size: 14px;
}


/*Popup*/
.white-popup {
    position: relative;
    background: #FFF;
    padding: 20px;
    width: auto;
    max-width: 800px;
    margin: 20px auto;
}
.open-popup, .scroll-to, .window-popup{
    outline: inherit;
}



.slide-bg{
    background-position: bottom center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 450px;
}
.slide-content{
    margin-bottom: 30px;
}
.slide-content h2{
    color: #fff;
    font-weight: 400;
    font-size: 52px;
    margin-bottom: 30px;
    line-height: 1.2;
    text-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
}
.slide-link{
    padding: 13px 35px;
    display: inline-block;
    border: 1px solid #fff;
    color: #fff !important;
    background: #8dc63f;
}
.inner-container{
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.main-section{
    padding-top: 40px;
    padding-bottom: 40px;
    min-height: 700px;
}
.page-links-container .page-link{
    height: 240px;
    text-align: center;
    font-size: 36px;
    color: #fff;
    padding: 0 15px;
    border: 1px solid #fff;
    display: block;
    width: 33.3333%;
    float: left;
    line-height: 1.2;
}

.vertical-center{
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.vertical-center-inner{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.banner-wrapper{
    background-size: cover;
    background-position: bottom center;
    background-repeat: no-repeat;
}
.banner-content{
    padding-top: 50px;
    padding-bottom: 45px;
    color: #fff;
}
.banner-content h2{
    font-size: 48px;
    font-weight: normal;
}
.page-title{
    color: #92c83d;
    margin-bottom: 25px;
    font-weight: 500;
    font-size: 36px;
}
.text-italic{
    font-style: italic;
}
.text-normal{
    font-weight: normal;
}
.article p{
    font-size: 16px;
    margin-bottom: 30px;
}

.login-box h2{
    font-size: 19px;
    color: #92c83d;
    font-weight: 400;
}
.padding-top-5{
    padding-top: 5px;
}

.margin-bottom-10{
    margin-bottom: 10px;
}
.button-block{
    width: 100%;
}
.text-underline{
    text-decoration: underline !important;
}

.popup-box-head{
    padding: 10px 15px;
    background: #f6f5f6;
    color: #8dc63f;
    font-size: 24px;
}
.popup-box-body{
    background: #fff;
    padding: 15px;
    font-size: 14px;
}

.form-popup{
    max-width: 330px;
    margin: 20px auto;
    box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.2);
    position: relative;
}

.mfp-bg{
    opacity: .4;
}

.download-link{
    display: inline-block;
    margin: 0 10px 15px;
    font-weight: 500;
    text-align: center;
    color: #434343;
    font-size: 15px;
}
.download-link img{
    max-width: 100%;
    height: auto;
    margin-bottom: 8px;
}

.sidebar-nav-box h2{
    font-size: 15px;
    color: #7eb517;
    font-weight: 500;
}
.side-nav{
    list-style: none;
    padding: 0;
}
.side-nav li{
    padding-left: 15px;
    position: relative;
}
.side-nav li a{
    display: block;
    padding: 4px 0;
    font-size: 15px;
    color: #2f3030;
}
.side-nav li a:before{
    content: "\f105";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    position: absolute;
    left: 0;
    color: #7eb517;
}

#member-nav {
	background: #a3d545;
}

#member-nav li a:hover {
	// background: #fff;
	// color:  #a3d545 !important;
	// text-decoration: underline;
}


.member-menu{
    background: #a3d545;
}
.member-menu .navbar-nav {
     top: 0;
}
.member-menu .navbar-toggle{
    float: left;
    color: #fff;
}
.member-menu .navbar-nav>li>a{
    padding-top: 10px;
    padding-bottom: 10px;	
}

.member-menu .navbar-nav>li>a:hover{
    // background: #fff;
	// color:  #a3d545 !important;	
	// text-decoration: underline;
}

.member-menu .navbar{
    min-height: 1px;
}








.footer-widgets-container{
    padding-top: 30px;
    background: #f1f6e5;
}
.widget-box h2{
    font-size: 18px;
    text-transform: uppercase;
}
.widget-box h2 .fa{
    background: #6dc4fa;
    color: #fff;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    font-size: 12px;
    border-radius: 50px;
    margin-left: 5px;
}
.widget-box-inner{
    background-color: #fff;
    padding: 15px;
    height: 300px;
    overflow-y: auto;
}
.article-preview{
    margin-bottom: 20px;
}
.article-preview .article-title{
    font-size: 14px;
    font-weight: 700;
    color: #636363;
}
.article-preview .article-meta{
    font-size: 12px;
    font-weight: 300;
    margin-bottom: 5px;
}
.article-preview .article-excerpt{
    font-size: 14px;
    margin-bottom: 5px;
}
.article-preview .article-readmore{
    font-size: 14px;
}

.footer-top{
    padding-top: 20px;
    padding-bottom: 5px;
    background: #3a3a3a;
    color: #848484;
}
.footer-top-widget-title{
    font-size: 13px;
    color: #848484;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    padding-top: 5px;
    margin-bottom: 15px;
}
.footer-social-media{
    margin-bottom: 15px;
}
.footer-social-media a{
    display: inline-block;
    width: 25px;
    height: 25px;
    line-height: 25px;
    font-size: 13px;
    text-align: center;
    background: #676767;
    color: #b3b3b3;;
}
.footer-nav{
    list-style: none;
    padding: 0;
    margin-bottom: 15px;
    margin-left: -10px;
    margin-right: -10px;
}
.footer-nav li{
    display: inline-block;
    vertical-align: middle;
}
.footer-nav li a{
    display: block;
    padding: 2px 10px;
    border-right: 1px solid #848484;
    color: #848484;
    font-size: 13px;
    line-height: 1.1;
}
.footer-nav li:last-child a{
    border-right: 0;
}

.footer-copyright{
    background: #303030;
    color: #848484;
    font-size: 13px;
    padding-top: 20px;
    padding-bottom: 25px;
}

/* Back to top */
.back-to-top {
	border-radius: 5px;
	text-align: center;
	background: #000;
	color: #fff;
	display: none;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 12px;
	position: fixed;
	right: 20px;
	bottom: 20px;
	opacity: 0.4;
	filter: alpha(opacity=40);
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	cursor: pointer;
	z-index: 9999;
}
.back-to-top:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}

/* Jquery appear */
.hiding {
	opacity: 0;
}

.visible {
	opacity: 1;
}

/* Preloader */
#mask {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #F6F6F6;
	z-index: 10000;
	height: 100%;
}

#loader {
	width: 200px;
	height: 200px;
	position: absolute;
	left: 50%;
	top: 50%;
	background-image: url("../img/loading.gif");
	background-repeat: no-repeat;
	background-position: center;
	margin: -100px 0 0 -100px;
}

/* Mobile device */
@media (max-width: 767px) {
    .top-bar-menu li a{
        font-size: 10px;
        padding-left: 4px;
        padding-bottom: 4px;
    }
    .top-bar-menu li.social-menu .fa {
        width: 20px;
        height: 20px;
        line-height: 20px;
    }
    .navbar-brand>img {
        display: block;
        width: 135px;
    }
    .navbar-nav li.separator{
        display: none;
    }

    .search-bar input{
        position: static;
        width: auto !important;
        padding-left: 10px;
        padding-right: 10px;
        opacity: 1;
        visibility: visible;
    }
    .slide-content{
        padding-top: 45px;
    }
    .slide-content h2 {
        font-size: 35px;
    }

    .page-links-container .page-link{
        width: 100%;
        float: none;
    }
    .xs-text-center{
        text-align: center;
    }

    .member-menu .navbar-collapse{
        position: absolute;
        width: 100%;
        background: #fff;
        z-index: 995;
    }
    #header-nav.navbar-collapse{
        position: absolute;
        width: 100%;
        background: #fff;
        z-index: 997;
        border-top: 1px solid #ccc;
    }
    .navbar-collapse ul{
        margin-bottom: 10px;
    }
    .member-menu .navbar-toggle{
        margin-top: 0;
        margin-bottom: 0;
    }

}

/* Mobile 480 */
@media (max-width: 480px) {

}

/* iPad */
@media (min-width: 768px) {
    .navbar-nav>li>a{
        padding-left: 6px;
        padding-right: 6px;
    }
    .navbar-nav{
        top: 57px;
    }
    .slide-content{
        padding-top: 90px;
    }
    .sm-text-right{
        text-align: right;
    }
    #header-nav .dropdown-menu{
        min-width: 230px;
        left: 0;
    }
}


@media (min-width: 768px) and (max-width: 1200px) {
    .navbar-brand{
        width: 195px;
    }
    .navbar-nav{
        top: 11px;
    }

}

@media (min-width: 768px) and (max-width: 991px) {
    .navbar-brand {
        width: 138px;
    }
    .navbar-nav>li>a {
        padding-left: 4px;
        padding-right: 4px;
        font-size: 12px;
    }
    .navbar-nav {
        top: 5px;
    }
    .navbar-nav li.separator span {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

/* Desktop small screen */
@media (min-width: 992px) {

}
@media (max-width: 1200px) {
    .top-bar-menu{
        position: static;
        text-align: right;
        padding-top: 10px;
    }
    .page-links-container .page-link{
        font-size: 25px;
    }
}
/* Desktop large screen */
@media (min-width: 1200px) {

}

.dropdown:hover .dropdown-menu {
display: block;
}


/* Slider */
.slide-bg {
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
	right: 0;
}

#lightSlider > li {
	position: relative;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	background-position: bottom center !important; 
}

#lightSlider > li:nth-child(3) .slide-content {
	 padding-top: 30px;
}

@media (max-width: 767px) {
	#lightSlider > li {
		background-position: left !important; 
	}
	
	#lightSlider > li:nth-child(3) {
		background-position: bottom center !important; 
	}
}